#chatCountdown {
  position: fixed;
  bottom: 86px;
  right: 40px;
  font-size: 12px;
}
.chatButton {
  font-size: 30px;
  padding-left: 5px;
  cursor: pointer;
}
.chatClickable {
  cursor: pointer !important;
}
.buttons {
  padding: 9px;
  display: inline;
  float:right;
}
.apogeeChatProducts {
  padding: 10px;
  font-size:14px;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
  clear: both;
}
.apogeeChatProducts img {
  max-width:75px !important;
  position: absolute;
  left: 0;
  right: 0;
  top:0;
  bottom:0;
  margin: auto;
}
.apogeeChatProducts span {
  text-align:left;
  max-width:150px;
  vertical-align: top;
  padding-left: 10px;
  display: inline-block;
  color: #EB2A2E;
}
.chatProduct {
  width: 100%;
}
.apogeeChatProducts a {
  clear:both;
  color: #EB2A2E;
}
.chatImgHolder {
  width: 75px;
  height: 75px;
  display: inline-block;
  position: relative;
}
.apogeeChatProducts div {
}
#apogeeChat {
  -webkit-appearance: none !important;
}
#apogeeChat i {
  -webkit-appearance: none !important;
  border: solid 1px;
  border-radius: 7px;
  padding: 2px;
}
#apogeeChat i:hover {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.93);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.93);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.93);
}
#count_message {
  position: fixed;
  bottom: -6px;
  color: white;
}
#chatOpener {
  vertical-align: sub;
  display: inline-block;
  padding-left: 15px;
  padding-top: 15px;
}
#hideApogeeChat {
  color: white;
  float: right;
  font-size: 30px;
}
#hideApogeeChat.activeChat {
  position: fixed;
  bottom: 511px;
  z-index: 999999;
  right: 30px;
}
#leaveApogeeChat {
  color: white;
  float: right;
  font-size: 30px;
}
#leaveApogeeChat.activeChat {
  position: fixed;
  bottom: 511px;
  z-index: 999999;
  right: 80px;
}
#apogeeChat.wait {
  color: white;
  width: 400px;
  min-width: 74.8125px !important;
  border: 0 !important;
  border-radius: 4px !important;
  box-shadow: 1px 1px 4px rgba(0,0,0,0.4) !important;
  cursor: default;
  position: fixed !important;
  z-index: 2147483646 !important;
  right: 20px;
  bottom: -1600px;
  font-size: 16px;
  /* padding: 10px; */
  /* padding-top: 5px; */
  transition: bottom 2s;
  overflow-y: scroll;
  /* overflow-x: hidden; */
  /* padding-bottom: 80px; */
  background-color: rgb(188, 57, 43);
}
#message-input {
  resize:none;
}
.fullMessage {
    max-width: 470px;
    width: 470px;
    word-break: break-word;
}
#apogeeChat::-webkit-scrollbar {
    width: 0px;
}
.chat {
  height: auto !important;
}
.chat__messages {
  background-color: white;
  overflow-y: scroll !important;
  flex-grow: unset !important;
  position: relative;
  display: inline-block;
  padding-top: 80px !important;
  padding-bottom: 100px !important;
}
.compose {
  display: inline-block;
  position: fixed;
  bottom: 0px;
  width: 400px;
  background-color: rgb(188, 57, 43);
}
.compose form {
  width: 95% !important;
}
#showApogeeChat {
  position: fixed;
  bottom: 0px;
  right: 28px;
  background: #bc392b;
  padding: 4px;
  border-radius: 4px;
  transition: bottom 2s;
}
.chat__main {
  overflow-x: hidden;
}
#apogeeChatRestore {
  position: relative;
  /* height: 2px; */
}
#apogeeActiveChat {
  height:400px;
  background-color: white !important;
  color: black;
}
#apogeeChatHeader {
  background-color:#BC392A !important;
  /* height:100%; */
}
.fullMessage.notification {
  right: 20px !important;
  top: unset !important;
  width: 400px !important;
  z-index: 9999 !important;
  opacity: .9;
}
#chatHeader {
  width: 400px !important;
  bottom: 470px;
  position: fixed;
  margin-bottom: 17px !important;
}
.message {
  padding: 1px 14px;
}

#apogeeChatHeader .container {
  height: 400px;
  width: 100%;
  color: white;
}
#apogeeChatHeader .container h5 {
  font-size: large !important;
}
#apogeeChatHeader .card {
  margin-bottom:0px !important;
  margin-top:0px !important;
}
#apogeeChatHeader .row {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 18%;
  left: 33%;
  margin: 0 auto !important;
}
#apogeeChat button {
  font-size: 26px;
}
.cslogin {
  position: absolute;
  text-align: center;
  top: 25%;
  left: 18%;
  width: 60%;
}
#typing {
  margin-bottom: 10px;
  display: block;
  position: fixed;
  height: 60px;
  top: 447px;
  z-index: 999999;
  right: 265px;
  color: white;
  font-style: italic;
  font-size: 12px;
}
#chatQuestion {
  border: solid #efefef;
  padding: 10px;
  margin-bottom: 20px;
}
#chatQuestion textarea {
  resize: none;
}
@media all and (max-width: 418px) {
  #apogeeChat .compose {
      width: 311px;
  }
  #apogeeChat.wait {
    max-height: 400px;
    max-width: 310px !important;
  }
  #apogeeChat #chatHeader {
    width: 311px;
  }
  #chatOpener {
    font-size: 11px !important;
  }
  #apogeeChatHeader .row {
    left: 56px;
  }
  .fullMessage.notification {
    width: 311px !important;
  }
  #chatHeader {
    width: 311px !important;
    position: fixed;
    bottom: 375px;
  }
  #apogeeChat .icon-apogee {
    height: 30px !important;
    width: 30px !important;
  }
  #apogeeChat .icon-customer {
    height: 30px !important;
    width: 30px !important;
  }
  #apogeeChat .customer {
    min-width: 51% !important;
    max-width: 51% !important;
  }
  #apogeeChat .apogee {
    min-width: 51% !important;
    max-width: 51% !important;
  }
  #apogeeChat .chat__messages {
      padding: 15px 5px 0 5px !important;
      margin-bottom: 50px;
  }
  #hideApogeeChat.activeChat {
    bottom: 410px;
  }

  #leaveApogeeChat.activeChat {
    bottom: 410px;
  }
  #apogeeChat .fullMessage.notification {
    bottom: 345px !important;
  }
  #apogeeChat .icon-apogee-lg {
    width: 55px !important;
    height: 55px !important;
  }
  #typing {
    height: 60px;
    top: 167px;
    z-index: 999999;
    right: 195px;
  }

}
